<?php 

$sql = "SELECT * FROM shop_details where shop_id='$shop_id' and shop_code='$shop_code' LIMIT 1";
$result = mysqli_query($con,$sql);
$row = mysqli_fetch_assoc($result);
if($row != null)
{
    $city_path = $row['city'];
    $cat_path = $row['busi_category'];
    $token_check = true;
}
else
{
    $token_check = false;
}
    
?>